@charset "UTF-8"; 

.ie6 img {
	width: 100%
}

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	padding-left: 8px;
	padding-right: 8px;
	margin-bottom: 0
}

.searchfor {
	width: 45%;
	height: 23px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: #e6e4e4 solid 1px;
	padding: 2px 2px 2px 4px;
	font-size: 11px;
	color: #333;
	float: left;
	margin-right: 3%;
	-webkit-appearance: none
}

.where {
	width: 28%;
	height: 23px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: #e6e4e4 solid 1px;
	padding: 2px 2px 2px 4px;
	font-size: 11px;
	color: #333;
	float: left;
	-webkit-appearance: none
}
.nottodisplay_container{display:none;}
@media only screen and (min-width:320px) {
	.gridContainer {
		margin-left: auto;
		margin-right: auto;
		padding-left: 8px;
		padding-right: 8px;
		margin-bottom: 0
	}
	.searchfor {
		width: 46%;
		height: 23px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border: #e6e4e4 solid 1px;
		padding: 2px 2px 2px 4px;
		font-size: 11px;
		color: #333;
		float: left;
		margin-right: 3%;
		-webkit-appearance: none
	}
	.where {
		width: 33%;
		height: 23px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border: #e6e4e4 solid 1px;
		padding: 2px 2px 2px 4px;
		font-size: 11px;
		color: #333;
		float: left;
		-webkit-appearance: none
	}
	.nottodisplay_container{display:none;}
	
}

@media only screen and (min-width:480px) {
	.gridContainer {
		padding-left: 8px;
		padding-right: 8px;
		margin-bottom: 0
	}
	.searchfor {
		width: 47%;
		height: 23px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border: #e6e4e4 solid 1px;
		padding: 2px 2px 2px 4px;
		font-size: 11px;
		color: #333;
		float: left;
		margin-right: 3%;
		-webkit-appearance: none
	}
	.where {
		width: 38%;
		height: 23px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border: #e6e4e4 solid 1px;
		padding: 2px 2px 2px 4px;
		font-size: 11px;
		color: #333;
		float: left;
		-webkit-appearance: none
	}
	.nottodisplay_container{display:none;}
	
}

@media only screen and (min-width:769px) {
	.gridContainer {
		max-width: 1000px;
		padding-left: 8px;
		padding-right: 8px;
		margin: auto;
		margin-bottom: 0
	}
	.searchfor {
		width: 49%;
		height: 23px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border: #e6e4e4 solid 1px;
		padding: 2px 2px 2px 4px;
		font-size: 11px;
		color: #333;
		float: left;
		margin-right: 2%;
		-webkit-appearance: none
	}
	.where {
		width: 41%;
		height: 23px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border: #e6e4e4 solid 1px;
		padding: 2px 2px 2px 4px;
		font-size: 11px;
		color: #333;
		float: left;
		-webkit-appearance: none
	}
	.nottodisplay_container{display:block;}
	
}

body {
	font-family: Arial, Helvetica, sans-serif;
	width: auto !important;
}

html {
	width: auto !important;
	overflow-x: hidden !important
}

:focus {
	outline: 0
}

input:focus {
	outline: 0
}

img {
	border: 0
}

@font-face {
	font-family: 'CenturyGothicBold';
	src: url('../fonts/gothic.eot');
	src: url('../fonts/gothic.eot') format('embedded-opentype'),
		url('../fonts/gothic.woff') format('woff'), url('../fonts/gothic.ttf')
		format('truetype'), url('../fonts/gothic.svg#CenturyGothicBold')
		format('svg')
}

@font-face {
	font-family: 'ImpactRegular';
	src: url('../fonts/impact.eot');
	src: url('../fonts/impact.eot') format('embedded-opentype'),
		url('../fonts/impact.woff') format('woff'), url('../fonts/impact.ttf')
		format('truetype'), url('../fonts/impact.svg#ImpactRegular')
		format('svg')
}

a,a:visited,a:hover {
	text-decoration: none;
	color: #0645ad
}

p {
	font-size: 12px;
	color: #333
}

h1 {
	font-size: 16px;
	color: #333;
	margin: 10px 0 10px 0
}

.textBlack12 {
	color: #000;
	font-size: 12px
}

.textBlack12 a {
	text-decoration: none;
	color: #000
}

.textDGrey16 {
	color: #333;
	font-size: 14px
}

.textDGrey16 a {
	color: #333;
	text-decoration: none
}

.textDGrey14 {
	color: #333;
	font-size: 14px
}

.textDGrey14 a {
	color: #333;
	text-decoration: none
}

.textGrey12 {
	color: #777;
	font-size: 12px;
	text-decoration: none
}

.textGrey12 a {
	text-decoration: none;
	color: #777
}

.textDGrey12 {
	color: #333;
	font-size: 12px;
	text-decoration: none
}

.textDGrey12 a {
	text-decoration: none;
	color: #333
}

.textGrey11 {
	color: #777;
	font-size: 11px
}

.textGrey11 a {
	color: #777;
	text-decoration: none
}

.textDGrey11 {
	color: #333;
	font-size: 11px
}

.textDGrey11 a {
	color: #333;
	text-decoration: none
}

.textSponsored {
	font-size: 11px;
	color: #918871;
	text-align: right
}

.textSponsored a {
	color: #918871;
	text-decoration: none
}

.print-trim {
	font-size: 14px;
	color: #999;
	margin-top: 10px
}

label {
	font-size: 12px;
	color: #333;
	margin: 0 0 10px 0;
	display: block;
	cursor: default
}

#success-mesg {
	color: #459d06;
	font-weight: bold;
	font-size: 11px;
	display: block;
	padding: 5px;
	margin-bottom: 8px
}

#error {
	color: red;
	font-weight: bold;
	font-size: 11px;
	padding: 5px;
	margin-bottom: 8px;
	display: none
}

.needsfilled {
	border: #F00 solid 1px !important;
	/* color: #aaa !important; */
	font-weight: bold !important;
	font-size: 14px !important
}

.customfile-filename {
	width: 100px !important;
	height: 25px;
	margin-right: 5px;
	border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	border: #e6e4e4 solid 1px;
	background-color: #fff;
	padding: 5px;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	-webkit-appearance: none
}

.customfile-filename:focus {
	outline: 0
}

.customfile-upload {
	display: inline-block;
	font-size: 13px;
	font-weight: bold;
	color: #585757;
	margin-left: -10px;
	margin-right: 5px;
	padding: 10px 10px;
	background: -moz-linear-gradient(top, #f7f7f7 0, #d0d1d0);
	background: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7),
		to(#d0d1d0));
	background-color: #e4e4e4;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	border: 1px solid #cbcbcb;
	text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.4), 0 1px 0
		rgba(255, 255, 255, 0.3)
}

.customfile-upload::-moz-focus-inner {
	padding: 0;
	border: 0
}

.preview-button {
	font-size: 13px;
	font-weight: bold;
	color: #585757;
	padding: 10px 10px;
	background: -moz-linear-gradient(top, #f7f7f7 0, #d0d1d0);
	background: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7),
		to(#d0d1d0));
	background-color: #e4e4e4;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #cbcbcb;
	text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.4), 0 1px 0
		rgba(255, 255, 255, 0.3)
}

.edit-profile-button {
	font-size: 11px;
	color: #585757;
	padding: 5px 8px;
	background: -moz-linear-gradient(top, #f7f7f7 0, #d0d1d0);
	background: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7),
		to(#d0d1d0));
	background-color: #e4e4e4;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #cbcbcb;
	text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.4), 0 1px 0
		rgba(255, 255, 255, 0.3)
}

.textfield {
	width: 98%;
	height: 25px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: #e6e4e4 solid 1px;
	padding: 5px;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	-webkit-appearance: none
}

.select {
	width: 99%;
	height: 35px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: #e6e4e4 solid 1px;
	padding: 10px;
	color: #333;
	font-size: 14px;
	font-weight: bold;
}

.textarea {
	width: 98%;
	height: 90px;
	padding: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: #e6e4e4 solid 1px;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	-webkit-appearance: none
}

.submit {
	-moz-box-shadow: inset 0 1px 0 0 #f29c93;
	-webkit-box-shadow: inset 0 1px 0 0 #f29c93;
	box-shadow: inset 0 1px 0 0 #f29c93;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fe1a00
		), color-stop(1, #ce0100));
	background: -moz-linear-gradient(center top, #fe1a00 5%, #ce0100 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00',
		endColorstr='#ce0100');
	background-color: #fe1a00;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #d83526;
	display: inline-block;
	color: #fff;
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	padding: 6px 24px;
	text-decoration: none;
	text-shadow: 1px 1px 0 #b23e35;
	margin-top: 10px
}

.clear {
	clear: both;
	height: 0
}

#header {
	margin: 5px 0 0 0;
	overflow: visible
}

.invite-friends {
	font-size: 11px;
	float: left;
	margin-top: 15px
}

.invite-friends a {
	color: #0645ad;
	text-decoration: none
}

.logo-home {
	width: 145px;
	height: 35px;
	margin: 0 auto
}

.logo-inner {
	width: 107px;
	height: 29px;
	margin: 0 auto
}

.signin-text {
	font-size: 11px;
	color: #555;
	text-align: right;
	margin-bottom: 6px
}

.signin-text a {
	color: #0645ad;
	text-decoration: none
}

.signin-text a:active {
	font-size: 11px
}

.location-input {
	width: 60px;
	border: #d3d3d3 solid 1px;
	padding: 4px;
	height: 13px;
	font-size: 11px;
	font-weight: bold;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-appearance: none;
	color: #333
}

.in-around {
	color: #000;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	margin-top: 10px
}

.tittle-container {
	width: auto;
	background-image: url(../images/vertical-line.jpg);
	height: 28px;
	margin-top: 15px
}

.tittle {
	height: 28px;
	width: 104px;
	margin: 0 auto
}

.item {
	display: inline-block
}

.btninimg {
	float: right;
	margin: 0 1px 0 0;
	cursor: pointer;
	width: 35px;
	height: 30px
}

#explore-ico-container {
	width: 246px;
	height: 206px;
	margin: 25px auto
}

.explore-icon {
	float: left;
	width: 103px;
	height: 103px;
	margin: 0 10px 0 10px
}

.content-area {
	height: auto;
	width: auto;
	margin-top: 0
}

.sponsored-ad {
	background-color: #fff8e7;
	padding: 10px;
	border-top: #e3e3e3 solid 1px;
	overflow: auto
}

.search-results {
	background-color: #fff;
	padding: 10px;
	border-top: #e3e3e3 solid 1px;
	overflow: auto
}

.spons-results-bus-details {
	float: left;
	width: 200px;
	word-break: keep-all;
	margin-top: -12px
}

.results-bus-details {
	float: left;
	width: 200px;
	word-break: keep-all
}

.results-right-elements {
	float: right
}

.rating {
	float: right;
	margin: 0 0 3px 0
}

.deal {
	float: right;
	margin: 5px 0 0 0
}

.deal .left {
	float: left;
	height: 17px;
	width: 5px;
	background-image: url(../images/dealbg-left.png)
}

.deal .middle {
	float: left;
	height: 15px;
	background-image: url(../images/dealbg-middle.jpg);
	color: #FFF;
	font-size: 11px;
	padding: 2px 5px 0 5px;
	font-weight: bold
}

.deal .right {
	float: left;
	height: 17px;
	width: 9px;
	background-image: url(../images/dealbg-right.png)
}

.view-more {
	font-size: 11px;
	color: #666;
	text-align: center;
	margin: 15px 0 15px 0
}

.view-more a {
	color: #0645ad;
	text-decoration: none
}

.add-business {
	background-color: #ebebeb;
	border: #e1e1e1 solid 1px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	margin: 10px 0 10px 0;
	padding: 5px;
	font-size: 12px;
	color: #333
}

.deals-container {
	border: #AAA dashed 3px;
	padding: 10px;
	overflow: auto;
	margin-top: 15px
}

.divider {
	border-bottom: dashed #ccc 1px;
	margin: 10px 0 10px 0
}

.area-left {
	margin-right: 20px;
	float: left
}

.value {
	font-family: "ImpactRegular", Arial, Helvetica, sans-serif;
	font-size: 90px;
	color: #ff0007 !important;
	float: left;
	margin-bottom: -15px
}

.off {
	font-family: "ImpactRegular", Arial, Helvetica, sans-serif;
	font-size: 41px;
	color: #000
}

.original-price {
	font-size: 19px;
	text-align: right
}

.valid {
	font-size: 13px;
	color: #4b4b4b !important;
	text-align: right
}

.area-right {
	float: left;
	margin-top: 10px
}

.business-name {
	font-family: "CenturyGothicBold", Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #ff0007 !important;
	text-transform: uppercase
}

.offer-title {
	font-family: "CenturyGothicBold", Arial, Helvetica, sans-serif;
	font-size: 34px
}

.offer-description {
	font-size: 14px;
	font-weight: bold
}

.offer-highlights ul li {
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 0 -15px;
	padding: 0;
	color: #ff0007 !important
}

.offer-fineprint {
	font-size: 11px;
	color: #676767 !important;
	text-align: center
}

#review-container {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px;
	background: #FFF
}

div.box {
	margin: 0 20px 10px 0;
	background: #fff;
	width: 270px
}

div.box .text-container {
	margin: 10px 0 0 0
}

div.box .review-text {
	font-family: Arial, Helvetica, sans-serif;
	color: #4c4c4c;
	font-size: 12px
}

div.box .img {
	width: 268px;
	margin: 10px auto 10px auto;
	display: block;
	overflow: hidden;
	text-align: center;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: #fff solid 1px;
	background-color: #fff
}

.box img {
	max-height: 100%;
	max-width: 100%
}

a.morelink {
	color: #0645ad
}

.morecontent span {
	display: none
}

.comment {
	margin: 10px 0 5px 0;
	font-size: 11px;
	color: #333;
	text-align: justify
}

.write-review {
	font-size: 11px;
	color: #0645ad;
	float: right;
	margin-top: 3px
}

.write-review a {
	color: #333;
	text-decoration: none
}

.line {
	border-bottom: solid 1px #ddd;
	margin: 5px 0 5px 0
}

.profile-previewimg {
	width: 109px;
	height: 109px;
	margin-top: 10px;
	display: block;
	overflow: hidden;
	text-align: center;
	background-color: #ee072b
}

.profile-previewimg img {
	max-height: 100%;
	max-width: 100%
}

.previewimg {
	width: 268px;
	margin-top: 10px;
	display: block;
	overflow: hidden;
	text-align: center
}

.previewimg img {
	max-height: 100%;
	max-width: 100%
}

.components-container {
	width: auto;
	height: auto;
	margin: 10px 0 10px 0
}

.components-container .link {
	font-size: 11px;
	color: #333;
	margin-right: 7px
}

.link a {
	color: #333;
	text-decoration: none
}

#footer {
	overflow: hidden;
	height: 17px;
	width: 100%;
	background-color: #FFF;
	padding-top: 12px;
	z-index: 2000;
	margin-top: 10px
}

.footer-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	color: #000
}

.footer-text a {
	color: #000;
	text-decoration: none
}

#ad-xl {
	margin: 8px auto 0 auto;
	height: 100px;
	width: 305px;
	/* background: #999; */
	text-align: center;
	/* line-height: 100px;
	color: white */
}

#ad-l {
	margin: 8px auto 0 auto;
	height: 80px;
	width: 305px;
	/* background: #999; */
	text-align: center;
	/* line-height: 75px;
	color: white */
}

#ad-m {
	margin: 8px auto 0 auto;
	height: 60px;
	width: 305px;
	/* background: #999; */
	text-align: center;
	/* line-height: 55px;
	color: white */
}

#ad-s {
	margin: 8px auto 0 auto;
	height: 60px;
	width: 305px;
	background: #DDD;
	color: white
}

#ad-s-content {
	margin: 8px auto 0 auto;
	height: 35px;
	width: 250px;
	background: white;
	color: gray;
	position: relative;
	top: 7px;
	padding: 5px
}

#ad-title {
	font-size: 13px;
	color: #333;
	font-weight: bold
}

#ad-desc {
	font-size: 12px;
	color: #333
}

#match {
	margin: 10px 0 0 0;
	overflow: auto
}

#match_desc {
	width: 180px;
	float: left
}

#match_img {
	width: 112px;
	height: 112px;
	float: right;
	overflow: hidden;
	margin-top: 42px
}

#match_img img {
	max-width: 100%;
	max-height: 100%
}

#business_title {
	font-size: 14px;
	color: #333;
	font-weight: bold
}

.business_tagline {
	font-size: 12px;
	color: #333
}

.tagline_logo {
	width: 180px;
	overflow: hidden
}

.tagline_logo img {
	max-width: 100%;
	max-height: 100%
}

.title-logo {
	width: 180px;
	overflow: hidden
}

.title-logo img {
	max-width: 100%;
	max-height: 100%
}

#business_desc {
	font-size: 12px;
	color: #333
}

#share {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left
}

#share a {
	color: #333
}

.share_img_div {
	float: left;
	font-size: 9px;
	color: #333;
	padding-right: 5px
}

#deals-header {
	color: #333;
	font-size: 14px;
	height: 25px;
	line-height: 25px;
	margin: 10px auto;
	padding-left: 10px;
	font-weight: bold;
	background: #efefef;
	background: -moz-linear-gradient(top, #efefef 0, #d3d3d3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #efefef),
		color-stop(100%, #d3d3d3));
	background: -webkit-linear-gradient(top, #efefef 0, #d3d3d3 100%);
	background: -o-linear-gradient(top, #efefef 0, #d3d3d3 100%);
	background: -ms-linear-gradient(top, #efefef 0, #d3d3d3 100%);
	background: linear-gradient(to bottom, #efefef 0, #d3d3d3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef',
		endColorstr='#d3d3d3', GradientType=0)
}

.deals-list {
	border-bottom: 1px solid #ddd;
	overflow: auto;
	padding: 10px 0 10px 0
}

.deals-list a {
	color: #333
}

#deals-title {
	font-size: 12px;
	color: #333;
	font-weight: bold
}

#deals-desc {
	font-size: 12px;
	color: #333
}

.label-radio {
	font-size: 12px;
	font-weight: bold
}

.display-none {
	display: none
}

.select-box {
	border: 0;
	outline: 0;
	border: 1px solid #e6e4e4;
	border-radius: 5px 5px 5px 5px;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	height: 37px;
	padding: 8px;
	width: 99%
}

.error_msg {
	display: none;
	color: red;
	float: right;
	font-size: 11px;
	padding: 0 10px 12px 0
}

.errorMsgs {
	float: right;
	color: red;
	font-size: 11px;
	text-align: right;
	margin: 0 10px 5px 0
}

.slide-deals-container {
	border: #AAA dashed 2px;
	padding-top: 10px;
	padding-left: 4px;
	margin-top: 0;
	margin: 1px auto;
	line-height: 18px
}

.slide-divider {
	border-bottom: dashed #ccc 1px;
	margin: 10px 0 10px 0
}

.slide-area-left {
	margin-right: 17px;
	float: left;
	width: 60px
}

.slide-value {
	font-family: "ImpactRegular", Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #ff0007 !important;
	float: left;
	margin-bottom: -5px
}

.slide-off {
	font-family: "ImpactRegular", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000
}

.slide-original-price {
	font-size: 12px;
	text-align: right
}

.slide-valid {
	font-size: 9px;
	color: #4b4b4b !important;
	text-align: right
}

.slide-area-right {
	float: left;
	margin-top: -4px;
	width: 141px
}

.slide-business-name {
	font-family: "CenturyGothicBold", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff0007 !important;
	text-transform: uppercase
}

.slide-offer-title {
	font-family: "CenturyGothicBold", Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #4b4b4b
}

.slide-offer-description {
	font-size: 7px;
	font-weight: bold;
	color: #4b4b4b
}

.slide-offer-highlights ul li {
	font-size: 11px;
	font-weight: bold;
	margin: 0 0 0 -15px;
	padding: 0;
	color: #ff0007 !important
}

.slide-offer-fineprint {
	font-size: 9px;
	color: #676767 !important;
	text-align: center
}

#slider-share {
	padding-top: 10px;
	padding-bottom: 18px;
	text-align: center
}

#slider-share a {
	color: #333
}

.slider-share_img_div {
	text-align: center;
	font-size: 9px;
	color: #333;
	padding-right: 5px
}

::-webkit-input-placeholder {
	color: #999
}

::-moz-placeholder {
	color: #999
}

:-moz-placeholder {
	color: #999
}

:-ms-input-placeholder {
	color: #999
}

.homepage-needsfilled {
	border: #F00 solid 1px !important;
	color: #aaa !important;
	font-weight: !important;
	font-size: 11px !important
}

.tooltip-text {
	height: 15px;
	float: right;
	font-size: 11px;
	width: 30px;
}

.header {
	color: #2b64bd;
	font-size: 16px;
	/* padding: 10px; */
	font-weight: bold;
}

/*----CSS For FAQ-----*/

.layer {
	width: 1000px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	background-color: #fff;
	text-align:justify;

}
 
.heading {
	margin-top: 10px;
	color: #fff;
	padding: 15px 10px;
	border-bottom: 1px solid #CCCCCC;
}

.content {
	padding: 10px;
}

.hf { 
	padding: 0 5px;
	display: inline-block;
	vertical-align: middle;
	font-size: 15px;
	font-weight:bold;
	color: rgb(6, 69, 173);
	cursor: pointer;
	
}

.arrow {
	width: 20px;
	height: 19px;
	display: inline-block;
	vertical-align: middle;
}

.arrow2 {
	width: 20px;
	height: 13px;
	display: inline-block;
	vertical-align: middle;
	float:right;
}

.plus_sign2 {
	background-image: url(../images/vote-arrow-down.png);
}

.minus_sign2{
	background-image: url(../images/vote-arrow-up.png);
}

.textfield2 {
	width: 45%;
	height: 25px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: #e6e4e4 solid 1px;
	padding: 5px;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	-webkit-appearance: none;
}

/*---- END CSS For FAQ-----*/

/*-- For New Biz2goHome--*/

.home_tabs{background:#fff;color:#000;padding:2px 10px 0px 10px;margin-top:-13px;height:40px;}
ul.home_tabs_list{list-style-type:none;padding:0;color:#000; margin-top:10px;}
ul.home_tabs_list li{float:left;list-style-type:none;}
ul.home_tabs_list li a{color:#000;font-weight:bold;font-size:10px;}
.separator{margin:0 3px;}
.clear{clear:both;}


.category_text{width:100%;float:left;margin-top:10px;}
.trending_reviws{
	display:none;
margin-top:30px;
margin-left:20px;
width:30%;
float:left;
height:459px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.financial_timefeed{
margin-right:20px;
margin-top:30px;
margin-left:20px;
width:30%;
float:left;
height:459px;
border:1px solid #ccc;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
background:rgba(255,255,255,.5);
	}

.trending_reviws1{
border:1px solid #ccc;
background:#fff;
height:230px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
float:left;z-index:-200;width:100%;
}
.home_review_container{border-bottom:1px dashed #ccc;padding-bottom:5px;margin:0 10px;}

.trending_reviws h3,.trending_reviws1 h3,.financial_timefeed h3
{
	background-color:#dedede;
	margin:0;
	min-height:0;
	padding:10px;

}
.claim_your_bus_home
{
width:100%;float:left;margin-top:0;
}
.claim_your_bus_home h3
{
background-color:#fff;
	margin:0;
	min-height:0;
	padding:10px;
}
.claim_content{background-color:#fff;margin-top:2px;padding:10px 10px 10px;}

.explore-icon-border{border:1px solid #fff;width:80%;padding:2px;margin-left:15px;margin-bottom:20px;}
.explore-icon-home {height:30px;width: 100%;text-align:center;padding:10px 0 0 0;background:rgba(255, 255, 255, .5);
}

.explore-icon-home a{color:#000;font-weight:bold;font-size:14px;padding:10px  0 0 0 !important;margin-top:20px !important;}
.footer_tabs {background:rgba(255, 255, 255, .5);height:40px;}
.footer_tabs_container{float:left;}
.footer_tabs_container ul{margin:10px 0 0 0;padding:0;}
.footer_tabs_container ul li{float:left;list-style-type:none;}
.footer_tabs_container ul li a{color:#000;}
.footer_home{background:rgba(0, 0, 0, .5);height:10px;padding:10px;color:#000;}
.footer_tabs_socialicons{display:none;}
.bottom_text{display:none;}
.financial_timefeed{display:none;}

/* COMMON CLASSES */
.break { clear:both; }

/* HEADER */

.headerimg { background-position: center top; background-repeat: no-repeat; width:100%; height:550px; position:absolute; }
.body_content{width:100%;height:550px;}
@media only screen and (min-width:320px and max-width:479px) {
	.claim_your_bus_home{width:75%;margin:0;}
	.bottom_text{display:none;}
	.footer_tabs_socialicons{display:none;}
	.financial_timefeed{display:none;}
	ul.home_tabs_list{list-style-type:none;padding:0;color:#000; margin-top:10px;}
	ul.home_tabs_list li a{color:#000;font-weight:bold;font-size:12px;}

}

@media only screen and (min-width:480px) {
	.category_text{width:70%;margin:10px 0 10px 4em;}
	.bottom_text{display:none;}
	.footer_tabs_socialicons{float:right;margin-top:6px;display:inline-block;}
	.separator{margin:0 10px;}
	ul.home_tabs_list{list-style-type:none;padding:0;color:#000;margin-top:10px;}
	ul.home_tabs_list li a{color:#000;font-weight:bold;font-size:12px;}
}

@media only screen and (min-width:769px) {
	.trending_reviws{display:inline-block;}
	.category_text{width:23%;margin-top:50px;margin-right:20px;}
	.claim_your_bus_home{width:30%;margin-top:50px;margin-bottom:220px}
	.bottom_text{display:inline-block;}
	.footer_tabs_socialicons{float:right;margin-top:6px;display:inline-block;}
	.separator{margin:0 10px;}
	.financial_timefeed{display:inline-block;margin-bottom:90px;}
	ul.home_tabs_list{list-style-type:none;padding:0;color:#000;width:30%;margin:0 auto; margin-top:10px;}
	ul.home_tabs_list li a{color:#000;font-weight:bold;font-size:13px;}
	.trending_reviws1{width:30%;margin-top:30px;}
	.headerimg { background-position: center top; background-repeat: no-repeat; width:100%; height:736px; position:absolute; }
	.body_content{width:100%;height:720px;}
	
}

/*-----------------------Sign up page styles--------------*/


.wrapper-signup{width:100%;}
.container-signup{width:45%;margin:auto;margin-top:4%;box-shadow:1px 1px 1px 1px rgba(34, 25, 25, 0.1);border:1px solid #cdcdcd;}
@media (min-width: 960px) {
.container-signup{width:45%;box-shadow:1px 1px 1px 1px rgba(34, 25, 25, 0.1);border:1px solid #cdcdcd;}
}
.logo-single{
	width: 145px;
	margin: 15px auto ;	
	}
.clear{clear:both;}
.form-footer-signup{
	border-top:1px solid #ddd;
	-webkit-box-shadow:inset 0 1px 0 #fff;
	-moz-box-shadow:inset 0 1px 0 #fff;
	box-shadow:inset 0 1px 0 #fff;
	padding:10px;
}
.form-header-signup{
	border-bottom:1px solid #ddd;
	-webkit-box-shadow:inset 0 1px 0 #fff;
	-moz-box-shadow:inset 0 1px 0 #fff;
	box-shadow:inset 0 1px 0 #fff;
	padding:5px 10px 0;
	
}

.textfield-signup{width:92%;height:35px;background:#faf9f7}
.signup_text{font-size:30px;color:#858585;margin:5px 0;font-weight:bold;}
/* START of Buy 1 get 1 styles for Onematchpage */
.slide-area-middle {
    margin: 0 auto;
    width: 190px;
}
.slide-business-name-middle, .slide-business-offer-middle {
    color: #FF0007 !important;
    font-family: "CenturyGothicBold",Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-align: center;
    text-transform: uppercase;
}
.slide-business-offer-middle {
    font-size: 14px;
    font-weight: bold;
}
.slide-offer-title-middle {
    color: #4B4B4B;
    font-family: "CenturyGothicBold",Arial,Helvetica,sans-serif;
    font-size: 8px;
    text-align: center;
}
.slide-offer-description-middle {
    color: #4B4B4B;
    font-size: 7px;
    font-weight: bold;
    text-align: center;
}
.slide-valid-middle {
    color: #4B4B4B !important;
    font-size: 9px;
    text-align: center;
}
/* END of Buy 1 get 1 styles for Onematchpage */
/*Sort by end*/

	
ul.MenuBarVertical ul
{
	margin: 22px 0 0 0%;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: absolute;
	z-index: 1020;
	cursor: default;
	width: 15em;
	left: -1000em;
	top: 0;
	
}

ul.MenuBarVertical1
{
	
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	width: 18em;
}

ul.MenuBarActive
{
	z-index: 1000;
	
}

ul.MenuBarVertical1 li
{
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: 18em;
}



ul.MenuBarVertical1 ul.MenuBarSubmenuVisible
{
	left: 0;
}

ul.MenuBarVertical1 ul li
{
	width: 17.8em;
}

ul.MenuBarVertical1
{
	border: 1px solid #CCC;
	
}

ul.MenuBarVertical1 ul
{
	border: 1px solid #CCC;
	padding:0;margin:0;
	
}

ul.MenuBarVertical1 a
{
	display: block;
	cursor: pointer;
	background-color: #EEE;
	padding: 0.2em 0.75em;
	color: #333;
	text-decoration: none;
	
}



ul.MenuBarVertical1 a.MenuBarItemHover, ul.MenuBarVertical1 a.MenuBarItemSubmenuHover, ul.MenuBarVertical1 a.MenuBarSubmenuVisible
{
	background-color: #e45055;
	color: #FFF;
}
ul.MenuBarVertical1 a:hover
	{
	background-color: #e45055;
	color: #FFF;
	}
ul.MenuBarVertical1 a.MenuBarItemSubmenu
{
	background-image: url(../images/arrow-right.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}


ul.MenuBarVertical1 a.MenuBarItemSubmenu:hover
{
	background-image: url(../images/arrow-right-hover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}


ul.MenuBarVertical1 iframe
{
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
}

@media screen, projection
{
	ul.MenuBarVertical1 li.MenuBarItemIE
	{
		display: inline;
		float: left;
		background: #FFF;
	}
}
.offer-grid {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FAFAFA;
    border-color: #E6E6E6;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 2px;
    float: left;
    margin-bottom: 15px;
    margin-left: 15px;
    padding: 10px;
    width:260px;
}
.offer-area-right {
    float: left;
    margin-top: -4px;
    width: 200px;
}
/*package offer*/
.buy-area{
	
	width:100%;
	text-align:center;

}

.buy-value {
	font-family: "ImpactRegular", Arial, Helvetica, sans-serif;

	color: #e03036 !important;
	margin-bottom: -5px;
	font-size:25px;
	margin-top:10px;
	text-align:center;
}
.valid-till{
	font-family:  Arial, Helvetica, sans-serif;

	color: #555555 !important;
	margin-bottom: 5px;
	font-size:11px;
	text-align:center;
}
.buy-business-name{
	font-family: "CenturyGothicBold", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e03036 !important;
	text-transform: uppercase;
	text-align:center;
	width:100%;
}
.buy-location{font-size:11px; color:#555555; font-weight:bold; text-align:center;}

/*package offer*/